using System;
using System.Collections.Generic;
using System.Text;

namespace BazaZamowien.Classes
{
    class ConnString
    {
        private string zamowieniaConnStr;

        public string ZamowieniaConnStr
        {
            get { return zamowieniaConnStr; }
            set { zamowieniaConnStr = value; }
        }

        private string premieConnStr;

        public string PremieConnStr
        {
            get { return premieConnStr; }
            set { premieConnStr = value; }
        }

        private static ConnString connectionString;

        private ConnString()
        {
        }

        public static ConnString getConnString()
        {
            if (connectionString == null)
            {
                connectionString = new ConnString();
            }
            return connectionString;
        }
    }
}
